@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Newsreader:ital,opsz,wght@0,6..72,200..800;1,6..72,200..800&display=swap');

body {
	font-weight: normal;
	background: #FCFCFD;
	color: #000000;
	font-style: normal;
	font-size: 15px;
	font-family: 'Inter', sans-serif;
}
.content{
	padding-top: 60px !important;
}
.rounded, .btn{
	border-radius: 8px !important;
}
.nav-item{
	font-size: 14px;
}
.nav-item .btn{
	min-width: 100px;
}
.cover{
	object-fit: cover;
}
.item-blog{
	position: relative;
}
.item-blog .overlay{
	content: " ";
	position: absolute;
	bottom: 0;
	height: 80%;
	width: 100%;
	border-radius: 8px;
	background: linear-gradient(0deg, #557A35 0%, rgba(104, 137, 76, 0.9) 10.5%, rgba(123, 151, 98, 0.8) 20%, rgba(142, 166, 121, 0.7) 30%, rgba(160, 181, 143, 0.6) 40%, rgba(179, 196, 165, 0.5) 49.5%, rgba(198, 211, 188, 0.4) 60%, rgba(217, 225, 210, 0.3) 70%, rgba(236, 240, 233, 0.2) 80%, rgba(246, 248, 244, 0.1) 90%, rgba(246, 248, 244, 0) 100%);
}
.item-blog .contents{
	position: absolute;
	bottom: 0;
	padding: 20px;
}
.vh-100{
	min-height: 70vh;
}

.headlines{
	border-left: 2px solid #213610;
	background: linear-gradient(90deg, rgba(104, 137, 76, 0.25) 0%, rgba(104, 137, 76, 0.25) 10.5%, rgba(123, 151, 98, 0.25) 20%, rgba(142, 166, 121, 0.25) 30%, rgba(160, 181, 143, 0.25) 40%, rgba(179, 196, 165, 0.25) 49.5%, rgba(198, 211, 188, 0.25) 60%, rgba(217, 225, 210, 0.25) 70%, rgba(236, 240, 233, 0.25) 80%, rgba(246, 248, 244, 0.25) 90%);
	width: fit-content;
	padding: 3px 6px;
	font-size: 14px;
	font-weight: 500;
}

.shadow{
	box-shadow: 0 0px 10px 2px #ccc2;
}
a{
	transition: all .3s ease-in-out;
}
a:hover{
	text-decoration: none;
	transform: translateY(-2px);
}
#navbarDropdown::after{
	display: none;
}
.notification-tabs {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: 1px solid #E3E8EF;
	border-radius: 8px;
	background-color: #E3E8EF;
}
.notification-tabs button {
	border-radius: 7px;
	border: none;
	padding: 5px 10px;
	width: 50%;
	background-color: #E3E8EF;
	color: #000000;
	font-size: 13px;
}
.notification-tabs .active {
	font-weight: 500;
	background-color: #FFFFFF;
}
.notification-tabs .badge {
	background-color: #ddd;
	font-size: 11px;
	font-weight: 500;
	padding: 2px 6px;
	border-radius: 3px;
	margin-left: 4px;
}
.table th{
	text-align: center;
	vertical-align: middle;
}

.table th.left{
	text-align: left;
	vertical-align: middle;
}

table, th, tr, td {
    border: none !important;
}

table .filled { 
	text-align: center;
	position: relative;
}

table .filled .active{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
}

.rounded-pill{
	border-radius: 50%;
}
br{
	margin-top: 20px !important;
}

.accordion-header{
	padding: 3px 8px;
}
.accordion-arrow {
	font-size: 12px;
	transition: transform 0.3s ease;
}
.rotate-arrow {
	transform: rotate(180deg); /* Rotate 180 degrees when active */
}

/* color */
.text-dark-success{
	color: #426B1F !important;
}
.text-title{
	color: #213610 !important;
}
.text-base{
	color: #4B5565 !important;
}
.text-base-dark{
	color: #213610 !important;
}

.dropdown-item.active, .dropdown-item:active {
	background-color: #73A14B!important;
}


/* button  */
.btn-core{
	background: linear-gradient(97.14deg, #426B1F 3.09%, #73A14B 100%) !important;
	border: 0;
}
.btn{
	font-size: 14px !important;
	/* line-height: 24px !important; */
	transition: all .4s ease-out;
	padding: 10px !important;
}
.btn:hover{
	box-shadow: 0 0px 10px 6px #426B1F33;
	transform: translateY(-2px);
}
.btn-outline-success:hover{
	background: linear-gradient(97.14deg, #426B1F 3.09%, #73A14B 100%) !important;
	border: 0;
}

.btn-outline-success{
	color: #426B1F;
	border-color: #426B1F;
}
.payment-name{
	font-size: 16px;
	margin-bottom: 0;
}

/* font  */
.roman{
	font-family: 'Newsreader', serif;
}
.fs-13{
	font-size: 13px;
}
.fs-14{
	font-size: 14px;
}
.fs-15{
	font-size: 15px;
}


/* input */
input, select, textarea{
	/* min-height: 45px !important; */
	font-size: 14px !important;
}
select{
	border-radius: 8px !important;
}
.input-search{
	padding-right: 30px;
}

input[type="checkbox"] {
	width: 20px;
	height: 20px;
	background-color: white;
	border: 2px solid #73A14B;
	border-radius: 3px;
	appearance: none; /* Remove default checkbox styling */
}

input[type="checkbox"]:checked {
	background-color: #73A14B;
	border-color: #73A14B;
}

input[type="checkbox"]:checked:before {
	content: '✓';
	color: white;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
}
input:focus, select:focus, textarea:focus {
	outline: none !important;
	box-shadow: 0 0 0 0.2rem #73A14B30 !important; /* Green shadow */
	border-color: green !important;
}

input[type="radio"] {
	width: 20px;
	height: 20px;
	background-color: white;
	border: 1px solid #73A14B30;
	border-radius: 50%;
	appearance: none;
}

input[type="radio"]:checked {
	background-color: #73A14B30;
	border-color: #73A14B30;
	position: relative;
}

input[type="radio"]:checked:before {
	content: ' ';
	position: absolute;
	top: 0;
	left: 50%;
	background-color: #73A14B;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	height: 8px;
	width: 8px;
	border-radius: 50%;
	transform: translate(-50%, 50%);
}

.width-300 {
	width: 300px!important;
}

/* bg  */
.bg-white{
	background-color: #FFF !important;
}
.bg-netral{
	background-color: #F8FAFC;
}
.bg-info-pannel{
	background-color: #426B1F0D;
	border: 1px solid #C0CEB4;
}

.blurred {
	filter: blur(3px);
    transition: filter 0.3s;
}
.overflow-scroll {
	overflow: scroll;
}
.venn-container {
	position: relative;
	width: 650px;
	height: 320px;
	left: 8%;
}

.venn-circle {
	position: absolute;
	width: 50%;
	height: 90%;
	border-radius: 50%;
	background-color: rgba(0, 128, 255, 0.5);
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-size: 13px;
	padding: 20px;
	box-sizing: border-box;
	list-style-type: none;
}

.venn-circle.left {
	left: 25%;
	justify-content: right;
	padding-right: 30px;
}

.venn-circle.right {
	background-color: rgba(14, 126, 163, 0.5);
	justify-content: left;
	padding-left: 30px;
}

.venn-center {

	width: 25%;
	height: 90%;
	position: absolute;
	left: 35%;
	transform: translateX(-40%);
	background-color: transparent;
	color: black;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}

.venn-text {
	white-space: nowrap;
	text-align: center;
	font-size: 12px;
}

.venn-circle ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: center;
}

@media screen and (min-width: 720px) {
	.venn-wrap {
		display: flex;
		justify-content: center;
	}
}

.premium{
	position: absolute;
	top: 0;
	left: 15px;
	padding: 15px 12px;
	font-size: 15px;
	background: linear-gradient(115.69deg, #F3C623 0%, #FFD84A 89.77%);
	border-bottom-right-radius: 8px;
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
}

.dragon-bg{
	background-image: url('../image/bg/dragon.svg');
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
}







/* calendar */
.calendar-container {
    background: #fff;
    width: 450px;
    border-radius: 10px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.12);
}

.calendar-container header {
    display: flex;
    align-items: center;
    padding: 25px 30px 10px;
    justify-content: space-between;
}

header .calendar-navigation {
    display: flex;
}

header .calendar-navigation span {
    height: 38px;
    width: 38px;
    margin: 0 1px;
    cursor: pointer;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
    user-select: none;
    color: #aeabab;
    font-size: 1.9rem;
}

.calendar-navigation span:last-child {
    margin-right: -10px;
}

header .calendar-navigation span:hover {
    background: #f2f2f2;
}

header .calendar-current-date {
    font-weight: 500;
    font-size: 1.45rem;
}

.calendar-body {
    padding: 20px;
}

.calendar-body ul {
    list-style: none;
    flex-wrap: wrap;
    display: flex;
    text-align: center;
}

.calendar-body .calendar-dates {
    margin-bottom: 20px;
}

.calendar-body li {
    width: calc(100% / 7);
    font-size: 1.07rem;
    color: #414141;
}

.calendar-body .calendar-weekdays li {
    cursor: default;
    font-weight: 500;
}

.calendar-body .calendar-dates li {
    margin-top: 30px;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.calendar-dates li.inactive {
    color: #aaa;
}
/* 
.calendar-dates li.active {
    color: #fff;
} */

.calendar-dates li::before {
    position: absolute;
    content: "";
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

.calendar-dates li.active::before {
    background: #dde9d1;
}

.calendar-dates li:not(.active):hover::before {
    background: #e4e1e1;
}


.dot.green-dot {
    width: 8px;
    height: 8px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    background: green;
    border-radius: 50%;
    transform: translate(-50%, 50%);
}

.dot.red-dot {
    width: 8px;
    height: 8px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    background: red;
    border-radius: 50%;
    transform: translate(-50%, 50%);
}

.calendar-dates li.disabled {
    color: grey;
    pointer-events: none;
}
.bottom-0 {
	bottom: 0;
} 
.bottom-10 {
	bottom: 10px;
} 
.end-0 {
	right: 0;
}
.end-30 {
	right: 30px;
}